html,
body {
    overflow-x: hidden;
    background-color: #181818;
}

@font-face {
    font-family: ヒラギノ角ゴシック;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family: 粗黑體;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family:思源黑體;
    src: url('../font/NotoSansCJKtc-Regular.otf');
}
*{
    font-family:思源黑體,sans-serif;
    font-weight: 400;
    color: #fff;
}
.navbar,
.navbar .container,
.navbar-header,
#myNavbar,
#myNavbar .navbar-nav,
#myNavbar .navbar-nav li,
#myNavbar .navbar-nav li a {
    min-height: 85px;
}

.navbar-header {
    padding-top: 20px;
    padding-left: 20px;
}

.navbar-brand {
    height: auto;
    padding: 0;
}

.navbar-brand img {
    max-width: 162px;
    height: auto;
}

#myNavbar .navbar-nav li a {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
    position: relative;
    transition: .3s;
    z-index: 1;
}

#myNavbar .navbar-nav li a::after {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    width: 0;
    height: 8px;
    background: rgb(185, 5, 5);
    transition: .3s;
    z-index: -1;
}

#myNavbar .navbar-nav li a:hover:after {
    width: 100%;
    left: 0;
}

#BigCover {
    height: calc(90vh - 85px);
    position: relative;
    overflow: hidden;
    margin-top: 85px;
}

#BigCover .content {
    position: absolute;
    top: 50%;
    left: 200px;
    transform: translateY(-50%);
    z-index: 3;
}

#BigCover .content h1 {
    font-family:  粗黑體;
    color: #ffffff;
    font-size: 90px;
    line-height: 1.3;
    text-align: left;
    font-weight: 500;
    /* font-style: italic; */
}

#BigCover .content h1 span {
    font-family:  粗黑體;
    display: block;
    font-size: 100px;
    color: rgb(185, 5, 5);
}

#BigCover .content .seconttitle {
    font-family: ヒラギノ角ゴシック;
    text-align: left;
    font-weight: 200;
    color: #fff;
    font-size: 18px;
}

#BigCover .content .thirdtitle {
    text-align: left;
    font-weight: 200;
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}

#BigCover .background {
    height: 100%;
    width: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url('../img/封面.jpg');
    background-size: cover;
    background-position: center center;
}

#HotProduct {
    width: 100%;
    padding: 60px 30px;
    background-color: rgb(43, 43, 43);
}

#HotProduct .title {
    border-right: 1px solid gray;
    height: 200px;
}

#HotProduct .title h2 {
    font-size: 40px;
    font-weight: 700;
}

#HotProduct .title button {
    background-color: rgb(185, 5, 5);
    border: none;
    color: #fff;
    font-size: 20px;
    margin-top: 30px;
    padding: 10px;
    width: 95%;
    ;
}

#HotProduct .min-btn {
    background-color: rgb(185, 5, 5);
    border: none;
    color: #fff;
    font-size: 20px;
    margin: 30px auto;
    padding: 10px;
    width: 95%;
    max-width: 500px;
    display: none;
}

#HotProduct .products {
    text-align: center;
}

#HotProduct .productCard {
    border-right: 1px solid rgb(128, 128, 128);
    display: inline-block;
}

#HotProduct .productCard:nth-of-type(3) {
    border: none;
}

#HotProduct .productCard img {
    width: 200px;
    height: 200px;
    display: inline-block;
}

#HotProduct .productCard .content {
    display: inline-block;
    text-align: left;
}

#HotProduct .productCard .content button {
    background: rgb(185, 5, 5);
    border: none;
    color: #fff;
    padding: 10px 20px;
}

#HotProduct .products-min {
    position: relative;
    display: none;
}

#HotProduct .products-min .product-switchleft,
#HotProduct .products-min .product-switchright {
    font-size: 60px;
    position: absolute;
    color: #ffffff;
    z-index: 100;
}

#HotProduct .products-min .product-switchleft {
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
}

#HotProduct .products-min .product-switchright {
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
}


#Feature1 {
    width: 100%;
    position: relative;
}

#Feature1 .picture {
    margin: 0;
    padding: 0;
    position: relative;
}

#Feature1 .picture::after {
    position: absolute;
    bottom: -30px;
    right: -50px;
    width: 200px;
    height: 250px;
    z-index: -1;
    content: ' ';
    background-color: rgb(185, 5, 5);
}

#Feature1 .picture img {
    width: 100%;
}

#Feature1 .content {
    padding: 50px 100px;
    position: relative;
}

.blueboxright {
    position: absolute;
    width: 60px;
    height: 350px;
    background-color: rgb(185, 5, 5);
    right: 0;
    bottom: 0;
    z-index: -1;
}

#Feature1 .content .contentbox {
    width: 90%;
}

#Feature1 .content h2 {
    font-family: ヒラギノ角ゴシック;
    color: #ffffff;
    font-size: 55px;
    line-height: 1.3;
    text-align: left;
    font-weight: 400;
}

#Feature1 .content h2 span {
    font-family: ヒラギノ角ゴシック;
    display: block;
    color: rgb(185, 5, 5);
}

#Feature1 .content .secondtitle {
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 20px;
}

#Feature1 .content .maincontent {
    font-size: 16px;
    line-height: 1.6;
}

#Feature2 {
    width: 100%;
    position: relative;
    margin-top: 80px;
}

#Feature2 .picture {
    margin: 0;
    padding: 0;
    position: relative;
}

#Feature2 .picture::after {
    position: absolute;
    bottom: -60px;
    right: 0px;
    width: 400px;
    height: 300px;
    z-index: -1;
    content: ' ';
    background-color: rgb(185, 5, 5);
}

#Feature2 .picture-min {
    display: none;
}

#Feature2 .picture img {
    width: 100%;
}

#Feature2 .content {
    padding: 50px 100px;
    position: relative;
}

.blueboxleft {
    position: absolute;
    width: 60px;
    height: 350px;
    background-color: rgb(185, 5, 5);
    left: 0;
    bottom: 0;
    z-index: -1;
}

#Feature2 .content .contentbox {
    width: 90%;
}

#Feature2 .content h2 {
    font-family: ヒラギノ角ゴシック;
    color: #ffffff;
    font-size: 55px;
    line-height: 1.3;
    text-align: left;
    font-weight: 400;
}

#Feature2 .content h2 span {
    font-family: ヒラギノ角ゴシック;
    display: block;
    color: rgb(185, 5, 5);
}

#Feature2 .content .secondtitle {
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 20px;
}

#Feature2 .content .maincontent {
    font-size: 16px;
    line-height: 1.6;
}

#Feature3 {
    margin-top: 80px;
    width: 100%;
    position: relative;
}

#Feature3 .picture {
    margin: 0;
    padding: 0;
}

#Feature3 .picture img {
    width: 100%;
}

#Feature3 .content {
    padding: 50px 100px;
    position: relative;
}

#Feature3 .content .contentbox {
    width: 90%;
}

#Feature3 .content h2 {
    font-family: ヒラギノ角ゴシック;
    color: #ffffff;
    font-size: 55px;
    line-height: 1.3;
    text-align: left;
    font-weight: 400;
}

#Feature3 .content h2 span {
    font-family: ヒラギノ角ゴシック;
    display: block;
    color: rgb(185, 5, 5);
}

#Feature3 .content .secondtitle {
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 20px;
}

#Feature3 .content .maincontent {
    font-size: 16px;
    line-height: 1.6;
}

#About {
    width: 100%;
    height: 500px;
    background-image: url('../img/封面.jpg');
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover ;
    background-position: center center;
    position: relative;
    
}

#About .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 90%;
}

#About .littletitle {
    font-size: 12px;
}

#About .content h3 {
    font-size: 60px;
    font-family: ヒラギノ角ゴシック;
    margin-top: 15px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}

#About .secondtitle {
    letter-spacing: 3px;
    font-size: 18px;
}

#About hr {
    width: 80px;
    margin: 60px auto;
}

#About a.btn{
    font-size: 26px;
    padding: 30px 100px;
    border: none;
    border-radius: 0;
    background-color:rgb(185, 5, 5);
    color:#fff;
}

#Social {
    width: 100%;
    height: 600px;
    position: relative;
}

#Social .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    width: 90%;
    z-index: 2;
}

#Social .content h2 {
    font-family: ヒラギノ角ゴシック;
    font-size: 40px;
}

#Social .content .secondtitle {
    margin-top: 30px;
    margin-bottom: 50px;
    font-size: 18px;
}

#Social .content a.btn {
    padding: 15px 40px;
    margin-top: 30px;
    border-radius: 0;
}

#Social .content a.btn:nth-of-type(1) {
    border: rgb(255, 255, 255) 3px solid;
    background-color: rgb(255, 255, 255);
    color: rgb(185, 5, 5);
    margin-right: 10px;
}

#Social .content a.btn:nth-of-type(2) {
    border: rgb(255, 255, 255) 3px solid;
    background-color: rgb(185, 5, 5);
    color: rgb(255, 255, 255);
    margin-left: 10px;
}

#Social .background {
    background-color: rgb(185, 5, 5);
    z-index: 0;
    position: absolute;
    width: 90%;
    height: 80%;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

#footer {
    padding: 60px 60px 10px 60px;
    background-color: #222222;
    color: #fff;
    text-align: center;
}
#footer img{
    max-width: 95%;
}

#footer a.btn{
    background: rgb(185, 5, 5);
    border: none;
    padding: 10px 40px;
    width: 80%;
    margin: 0 auto;
    color: #fff;
    border-radius: 0;
    margin-top: 20px;
}


@media(max-width:1200px) {
    #HotProduct .title {
        width: 100%;
        text-align: center;
        height: auto;
        margin-bottom: 20px;
        border: none;
    }

    #HotProduct .big-btn {
        display: none;
    }

    #HotProduct .min-btn {
        display: block;
    }

    #HotProduct .products {
        float: none;
        margin: 0 auto;
    }
}

@media(max-width:960px) {
    #Feature2 .picture-big {
        display: none;
    }

    #Feature2 .picture-min {
        display: block;
    }
}

@media(max-width:768px) {
    #BigCover .content {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    #HotProduct .products {
        display: none;
    }

    #HotProduct .products-min {
        display: none;
    }
    #Social .background{
        width: 100%;
    }
}

@media(max-width:500px) {
    #BigCover .content h1 {
        font-size: 60px;
        line-height: 1.3;
        text-align: left;
        font-weight: 500;
    }

    #BigCover .content h1 span {
        font-size: 60px;
    }

    #BigCover .content .seconttitle {
        font-size: 14px;
    }

    #Feature1 .content,
    #Feature2 .content,
    #Feature3 .content {
        padding: 30px;
    }
    #Feature1 .content h2,
    #Feature2 .content h2,
    #Feature3 .content h2{
        font-size: 40px;
    }

    #Feature2 .picture::after {
        position: absolute;
        bottom: -30px;
        right: 0px;
        width: 100px;
        height: 50px;
        z-index: -1;
        content: ' ';
        background-color: rgba(34, 103, 206, 0.767);
    }

    #Feature2 .blueboxleft {
        position: absolute;
        width: 60px;
        height: 200px;
        background-color: rgba(0, 102, 255, 0.34);
        left: 0;
        bottom: 0;
        z-index: -1;
    }
    #About .content .littletitle{
        font-size: 10px;
    }
    #About .content h3{
        font-size: 50px;
    }
    #About .content .secondtitle{
        font-size: 14px;
    }
    #About a.btn{
        font-size: 20px;
        width: 90%;
        padding: 20px 5px;
    }
    #Social .content button{
        margin: 10px 0px;
    }
    #Social .content button:nth-of-type(1),#Social .content button:nth-of-type(2) {
        margin-right: 0px;
        margin-left:0px;
    }
    #footer{
        padding: 40px 10px 10px 10px;
    }
    #footer img{
        width: 200px;
        margin-bottom: 30px;
    }
}